{% extends 'base.html.twig' %}

{% block body %}

    <!--CONTENT-->

    <div class="container-fluid px-md-0">
        <div class="row justify-content-between gx-0 mx-md-0 mb-6 mb-mb-2">
            <div class="col-12 col-md-3 vh-md-100 mx-auto" style="top: 0;">
                <aside class="flex-grow-1 py-8 py-md-10">
                    <div>
                        <h2>{{ peinture.name }}</h2>
                        {% for categorie in peinture.categorie %}
                            <span class="badge bg-secondary"> {{ categorie.lastname }}</span>
                        {% endfor %}
                    </div>
                    <p class="fs-lg mb-7 text-muted">
                        {{ peinture.description }}
                    </p>
                    <ul class="list-group list-group-flush">
                        <li class="list-group-item">
                            <h6 class="d-flex mb-0 text-uppercase">
                                Date de réalisation
                                <span class="ms-auto"> {{ peinture.dateRealisation|date('d/m/Y') }}</span>
                            </h6>
                        </li>
                        <li class="list-group-item">
                            <h6 class="d-flex mb-0 text-uppercase">
                                Largeur
                                <span class="ms-auto"> {{ peinture.width }} Cm</span>
                            </h6>
                        </li>
                        <li class="list-group-item">
                            <h6 class="d-flex mb-0 text-uppercase">
                                Hauteur
                                <span class="ms-auto"> {{ peinture.height }} Cm</span>
                            </h6>
                        </li>
                        {% if peinture.enVente %}
                            <li class="list-group-item">
                                <h6 class="d-flex mb-0 text-uppercase">
                                    <strong>Disponible à la vente</strong>
                                    <span class="ms-auto"><strong>{{ peinture.price }} €</strong></span>
                                </h6>
                            </li>
                        {% endif %}
                    </ul>
                </aside>
            </div>
            <div class="col-12 col-md-8">
                <section class="pt-md-10">
                    <img class="w-100 h-auto" src="/assets/img/illustrations/illustration-1-dark.png" alt="">
                </section>
            </div>
        </div>
    </div>

{% endblock %}